import { colors } from "../../../../data/dataMx";
interface ITabContainerStylesProps {
    tabWidth: string;
    tabHeight: string;
    borderColor: colors;
    isSelected: boolean;
    isSubMenu: boolean;
    space: string;
}
export declare const TabMenuContainer: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const TabContainer: import("styled-components").StyledComponent<"div", any, ITabContainerStylesProps, never>;
export declare const TabMenuParent: import("styled-components").StyledComponent<"div", any, {}, never>;
export {};
